/* RadMenu Default skin */

.RadMenu_DrinksGuideContent
{
	z-index: 10 !important;
}

.RadMenu_DrinksGuideContent a
{
	text-decoration: none;
}

.RadMenu_DrinksGuideContent .rmItem
{
	background: url(../../images/DrinksGuide/sep02.gif) no-repeat 10px 100%;
}

.RadMenu_DrinksGuideContent .rmLink
{
	padding: 6px 0 7px !important;
	display:block;
	text-decoration:none;
}

.RadMenu_DrinksGuideContent .rmLink .rmText
{
	width: 154px !important;
	font:bold 12px/21px 'Segoe UI', Arial, Helvetica, sans-serif;
	color:#636363;
	cursor: pointer;
	margin: 0 !important;
	padding:0 10px !important;
}

.RadMenu_DrinksGuideContent .rmLink:focus,
.RadMenu_DrinksGuideContent .rmFocused
{
	outline: 0;
}

.RadMenu_DrinksGuideContent .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.RadMenu_DrinksGuideContent .rmLink:hover,
.RadMenu_DrinksGuideContent .rmFocused,
.RadMenu_DrinksGuideContent .rmExpanded
{


}
.RadMenu_DrinksGuideContent .rmLink:hover .rmText,
.RadMenu_DrinksGuideContent .rmFocused .rmText,
.RadMenu_DrinksGuideContent .rmExpanded .rmText
{
	background:#8a6f9a;
	color:#fff;
}

.RadMenu_DrinksGuideContent .rmGroup
{
	background:#8a6f9a;
	border-bottom:3px solid #959595;
}

.RadMenu_DrinksGuideContent .rmGroup .rmItem
{
	background:none;
	padding: 4px 0 0;
	font:11px/17px 'Segoe UI', Arial, Helvetica, sans-serif;
}


.RadMenu_DrinksGuideContent .rmGroup .rmLink
{
	padding:0 10px 0 20px !important;
	color:#330f46;
	background: url(../../images/DrinksGuide/bullet03.gif) no-repeat 9px 9px;
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink .rmText
{
	width: auto !important;
	font:bold 11px/24px 'Segoe UI', Arial, Helvetica, sans-serif;
	padding: 0 !important;
	color:#fff;
}

.RadMenu_DrinksGuideContent .rmGroup .rmFirst .rmLink
{
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink:hover,
.RadMenu_DrinksGuideContent .rmGroup .rmFocused,
.RadMenu_DrinksGuideContent .rmGroup .rmExpanded
{
	background: url(../../images/DrinksGuide/bullet04.gif) no-repeat 9px 9px;
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink:hover .rmText,
.RadMenu_DrinksGuideContent .rmGroup .rmFocused .rmText,
.RadMenu_DrinksGuideContent .rmGroup .rmExpanded .rmText
{
	color:#330f46;
}
/* <expand arrows styling> */

.RadMenu_DrinksGuideContent .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(Menu/ArrowExpand.gif) no-repeat right -1px;
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(Menu/ArrowExpandRTL.gif) no-repeat left -1px;
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_DrinksGuideContent .rmGroup .rmFocused .rmExpandRight,
.RadMenu_DrinksGuideContent .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(Menu/ArrowExpandHovered.gif);
}

.RadMenu_DrinksGuideContent .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_DrinksGuideContent .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_DrinksGuideContent .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(Menu/ArrowExpandHoveredRTL.gif);
}